body {
  height: 100%;
  background-color: black;
  font-family: "Courier Prime", Courier, Courier New, monospace;
  color: #777;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}

h1 {
  margin: 10px 0px;
  font-family: "Courier Prime", Courier, Courier New, monospace;
  color: white;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  text-shadow: rgba(33, 33, 33, 0.20) 0px 1px 0px;
}
h2 {
  margin: 10px 0px 35px;
  box-shadow: none;
  font-family: Exo, sans-serif;
  color: white;
  font-size: 30px;
  line-height: 36px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: rgba(0, 0, 0, 0.21) 0px 1px 0px;
}
h3 {
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  color: #222;
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  width: 100%;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-right: 50px;
  padding-left: 50px;
  font-family: "Courier Prime", Courier, Courier New, monospace;
  color: white;
  font-size: 19px;
  font-weight: 400;
  text-align: center;
}
.button {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 4px 15px;
  border-radius: 40px;
  background-color: #222;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.button:hover {
  border: 0px none #b6b6b6;
  background-color: #777;
  color: white;
  font-weight: 700;
}
.top {
  height: 100px;
  margin-bottom: 270px;
  padding-top: 70px;
  padding-bottom: 0px;
  background-color: transparent;
  text-align: center;
}
.middle {
  height: 400px;
  background-color: transparent;
}
.left-col {
  height: 300px;
  padding-right: 95px;
  padding-left: 190px;
  text-align: center;
}
.right-col {
  height: 300px;
  padding-right: 190px;
  padding-left: 95px;
  text-align: center;
}
.bottom {
  background-color: transparent;
}
.logo-top {
  clear: none;
  text-align: left;
}
.txt-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: "Courier Prime", Courier, Courier New, monospace;
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-decoration: underline;
}
.txt-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 35px;
  color: white;
  font-size: 12px;
  text-align: center;
}
@media (max-width: 991px) {
  h1 {
    font-size: 24px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 24px;
    text-shadow: black 0px 0px 0px;
  }
  h3 {
    font-size: 19px;
  }
  p {
    font-size: 17px;
  }
  .button {
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .left-col {
    padding-right: 20px;
    padding-left: 40px;
  }
  .right-col {
    padding-right: 40px;
    padding-left: 20px;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 22px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-bottom: 10px;
    font-size: 18px;
    text-shadow: black 0px 0px 0px;
  }
  h3 {
    margin-right: 0px;
    padding-right: 0px;
  }
  p {
    padding-right: 50px;
    font-size: 18px;
    line-height: 20px;
  }
  .button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .left-col {
    height: 200px;
    padding-right: 40px;
  }
  .right-col {
    height: 240px;
    padding-left: 40px;
  }
  .txt-btn {
    font-size: 18px;
  }
  .txt-footer {
    position: static;
    margin-bottom: 35px;
    padding-bottom: 0px;
  }
}
@media (max-width: 479px) {
  body {
    margin-bottom: 0px;
  }
  h1 {
    margin-top: 0px;
    padding-top: 0px;
    font-size: 22px;
    line-height: 24px;
    text-shadow: black 0px 0px 0px;
  }
  h2 {
    margin-bottom: -10px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 28px;
    text-shadow: black 0px 0px 0px;
  }
  h3 {
    padding-bottom: 10px;
    font-size: 18px;
    text-align: center;
  }
  p {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
  }
  .button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .left-col {
    height: 200px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .right-col {
    height: 300px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .txt-footer {
    position: static;
  }
}

